blobwars

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1441
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

mesa-libEGL-devel
22.2.0~rc3-3.fc37
22.2.0-1.fc37
2
harfbuzz-devel
5.1.0-2.fc37
5.2.0-1.fc37
2
libwebp-devel
1.2.4-1.fc37
1.2.4-2.fc37
2
mesa-libEGL
22.2.0~rc3-3.fc37
22.2.0-1.fc37
3
harfbuzz
5.1.0-2.fc37
5.2.0-1.fc37
3
libwebp
1.2.4-1.fc37
1.2.4-2.fc37
3
harfbuzz-icu
5.1.0-2.fc37
5.2.0-1.fc37
3
mesa-libglapi
22.2.0~rc3-3.fc37
22.2.0-1.fc37
4
mesa-libgbm
22.2.0~rc3-3.fc37
22.2.0-1.fc37
4
mesa-libGL
22.2.0~rc3-3.fc37
22.2.0-1.fc37
4
shadow-utils
2:4.12.3-1.fc37
2:4.12.3-2.fc37
B
rpm-libs
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
rpm-build
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
rpm
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
popt
1.19~rc1-4.fc37
1.19-1.fc37
B
rpm-build-libs
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
qt5-srpm-macros
5.15.5-2.fc37
5.15.6-1.fc37
B
google-noto-fonts-common
20201206^1.git0c78c8329-3.fc37
20201206^1.git0c78c8329-4.fc37
B
google-noto-sans-vf-fonts
20201206^1.git0c78c8329-3.fc37
20201206^1.git0c78c8329-4.fc37
B

Groups

This package is not part of any global group.

Most recent builds

gettext
0.21-18.fc37.0.202...
0.21-19.0.20220203...
1
gettext-runtime
0.21-18.fc37.0.202...
0.21-19.0.20220203...
2
mesa-libEGL-devel
22.2.0~rc3-2.fc37
22.2.0~rc3-3.fc37
2
glib2
2.73.3-3.fc37
2.74.0-1.fc37
2
glibc
2.36-3.fc37
2.36-4.fc37
2
gettext-libs
0.21-18.fc37.0.202...
0.21-19.0.20220203...
2
gettext-envsubst
0.21-18.fc37.0.202...
0.21-19.0.20220203...
3
glibc-common
2.36-3.fc37
2.36-4.fc37
3
glibc-devel
2.36-3.fc37
2.36-4.fc37
3
glib2-devel
2.73.3-3.fc37
2.74.0-1.fc37
3
mesa-libEGL
22.2.0~rc3-2.fc37
22.2.0~rc3-3.fc37
3
glibc-minimal-langpack
2.36-3.fc37
2.36-4.fc37
3
glibc-gconv-extra
2.36-3.fc37
2.36-4.fc37
3
mesa-libglapi
22.2.0~rc3-2.fc37
22.2.0~rc3-3.fc37
4
glibc-headers-x86
2.36-3.fc37
2.36-4.fc37
4
sysprof-capture-devel
3.45.1-1.fc37
3.46.0-1.fc37
4
pango
1.50.9-1.fc37
1.50.10-1.fc37
4
mesa-libGL
22.2.0~rc3-2.fc37
22.2.0~rc3-3.fc37
4
mesa-libgbm
22.2.0~rc3-2.fc37
22.2.0~rc3-3.fc37
4
fedora-release-common
37-0.12
37-0.13
B
fedora-release-identity-basic
37-0.12
37-0.13
B
fedora-release
37-0.12
37-0.13
B
gcc-c++
12.2.1-1.fc37
12.2.1-2.fc37
1
libstdc++
12.2.1-1.fc37
12.2.1-2.fc37
2
libgomp
12.2.1-1.fc37
12.2.1-2.fc37
2
libgcc
12.2.1-1.fc37
12.2.1-2.fc37
2
libstdc++-devel
12.2.1-1.fc37
12.2.1-2.fc37
2
mesa-libEGL-devel
22.2.0~rc3-1.fc37
22.2.0~rc3-2.fc37
2
libjxl-devel
0.7.0~pre1-0.3.0~sonameb...
0.7.0rc-1.fc37
2
gcc
12.2.1-1.fc37
12.2.1-2.fc37
2
mesa-libEGL
22.2.0~rc3-1.fc37
22.2.0~rc3-2.fc37
3
cpp
12.2.1-1.fc37
12.2.1-2.fc37
3
highway-devel
0.17.0-2.fc37
1.0.1-1.fc37
3
libjxl
0.7.0~pre1-0.3.0~sonameb...
0.7.0rc-1.fc37
3
mesa-libglapi
22.2.0~rc3-1.fc37
22.2.0~rc3-2.fc37
4
mesa-libGL
22.2.0~rc3-1.fc37
22.2.0~rc3-2.fc37
4
highway
0.17.0-2.fc37
1.0.1-1.fc37
4
python3
3.11.0~rc1-2.fc37
3.11.0~rc2-1.fc37
4
mesa-libgbm
22.2.0~rc3-1.fc37
22.2.0~rc3-2.fc37
4
python3-libs
3.11.0~rc1-2.fc37
3.11.0~rc2-1.fc37
B
gcc-plugin-annobin
12.2.1-1.fc37
12.2.1-2.fc37
B
python-pip-wheel
22.2-1.fc37
22.2.2-2.fc37
B
2022-09-18 16:57:11
Package dependencies resolved successfuly
2022-09-18 12:38:58
Package resolution failed
  • Problem: package SDL2_image-devel-2.6.1-1.fc37.x86_64 requires libSDL2_image-2.0.so.0()(64bit), but none of the providers can be installed
    - package SDL2_image-devel-2.6.1-1.fc37.x86_64 requires SDL2_image(x86-64) = 2.6.1-1.fc37, but none of the providers can be installed
    - package SDL2_image-2.6.1-1.fc37.x86_64 requires libjxl.so.0.7()(64bit), but none of the providers can be installed
    - package SDL2_image-2.6.1-1.fc37.x86_64 requires libjxl.so.0.7(JXL_0)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libhwy.so.0()(64bit) needed by libjxl-0.7.0~pre1-0.3.0~sonamebump.fc37.x86_64
    - nothing provides libhwy.so.0(HWY_0)(64bit) needed by libjxl-0.7.0~pre1-0.3.0~sonamebump.fc37.x86_64
zlib-devel
1.2.12-4.fc37
1.2.12-5.fc37
1
zlib
1.2.12-4.fc37
1.2.12-5.fc37
2
glibc
2.36-1.fc37
2.36-3.fc37
2
glib2
2.73.2-8.fc37
2.73.3-3.fc37
2
libglvnd-devel
1:1.4.0-4.fc37
1:1.5.0-1.fc37
2
glibc-devel
2.36-1.fc37
2.36-3.fc37
3
libglvnd-opengl
1:1.4.0-4.fc37
1:1.5.0-1.fc37
3
glibc-gconv-extra
2.36-1.fc37
2.36-3.fc37
3
glib2-devel
2.73.2-8.fc37
2.73.3-3.fc37
3
binutils
2.38-23.fc37
2.38-24.fc37
3
glibc-common
2.36-1.fc37
2.36-3.fc37
3
libglvnd
1:1.4.0-4.fc37
1:1.5.0-1.fc37
3
libglvnd-core-devel
1:1.4.0-4.fc37
1:1.5.0-1.fc37
3
libglvnd-gles
1:1.4.0-4.fc37
1:1.5.0-1.fc37
3
libglvnd-glx
1:1.4.0-4.fc37
1:1.5.0-1.fc37
3
glibc-minimal-langpack
2.36-1.fc37
2.36-3.fc37
3
libglvnd-egl
1:1.4.0-4.fc37
1:1.5.0-1.fc37
3
glibc-headers-x86
2.36-1.fc37
2.36-3.fc37
4
elfutils-debuginfod-client
0.187-6.fc37
0.187-8.fc37
4
binutils-gold
2.38-23.fc37
2.38-24.fc37
4
libXau-devel
1.0.9-9.fc37
1.0.10-1.fc37
4
elfutils-libelf
0.187-6.fc37
0.187-8.fc37
4
fonts-srpm-macros
1:2.0.5-8.fc37
1:2.0.5-9.fc37
B
libssh
0.9.6-5.fc37
0.10.4-1.fc37
B
google-noto-fonts-common
20201206^1.git0c78c8329-2.fc37
20201206^1.git0c78c8329-3.fc37
B
libnghttp2
1.48.0-2.fc37
1.49.0-1.fc37
B
libssh-config
0.9.6-5.fc37
0.10.4-1.fc37
B
rpm-libs
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.3.fc37
B
curl
7.84.0-2.fc37
7.85.0-1.fc37
B
libcurl
7.84.0-2.fc37
7.85.0-1.fc37
B
popt
1.19~rc1-3.fc37
1.19~rc1-4.fc37
B
rpm
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.3.fc37
B
rpm-build-libs
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.3.fc37
B
elfutils-libs
0.187-6.fc37
0.187-8.fc37
B
google-noto-sans-vf-fonts
20201206^1.git0c78c8329-2.fc37
20201206^1.git0c78c8329-3.fc37
B
audit-libs
3.0.8-3.fc37
3.0.9-1.fc37
B
libXau
1.0.9-9.fc37
1.0.10-1.fc37
B
elfutils
0.187-6.fc37
0.187-8.fc37
B
rpm-build
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.3.fc37
B
cracklib
2.9.6-28.fc36
2.9.7-30.fc37
B
shadow-utils
2:4.11.1-4.fc37
2:4.12.3-1.fc37
B
package-notes-srpm-macros
0.5-4.fc37
0.5-6.fc37
B
fonts-filesystem
1:2.0.5-8.fc37
1:2.0.5-9.fc37
B
elfutils-default-yama-scope
0.187-6.fc37
0.187-8.fc37
B
gcc-c++
12.1.1-3.fc37.1
12.2.1-1.fc37
1
libgcc
12.1.1-3.fc37.1
12.2.1-1.fc37
2
libstdc++
12.1.1-3.fc37.1
12.2.1-1.fc37
2
gcc
12.1.1-3.fc37.1
12.2.1-1.fc37
2
libgomp
12.1.1-3.fc37.1
12.2.1-1.fc37
2
libstdc++-devel
12.1.1-3.fc37.1
12.2.1-1.fc37
2
cpp
12.1.1-3.fc37.1
12.2.1-1.fc37
3
tzdata
2022b-1.fc37
2022c-1.fc37
4
dbus-libs
1:1.14.0-3.fc37
1:1.14.0-5.fc37
4
kernel-headers
5.19.0-1.fc37
5.19.4-300.fc37
4
fedora-release-identity-basic
37-0.11
37-0.12
B
gcc-plugin-annobin
12.1.1-3.fc37.1
12.2.1-1.fc37
B
redhat-rpm-config
227-1.fc37
228-1.fc37
B
go-srpm-macros
3.1.0-4.fc37
3.2.0-1.fc37
B
fedora-release
37-0.11
37-0.12
B
fedora-release-common
37-0.11
37-0.12
B
complete
2022-08-20 17:36:43
SDL2-devel
2.0.22-4.fc37
2.24.0-1.fc37
1
gettext
0.21-17.fc37.0.202...
0.21-18.fc37.0.202...
1
gettext-runtime
0.21-17.fc37.0.202...
0.21-18.fc37.0.202...
2
cmake-filesystem
3.24.0-1.fc37
3.24.1-1.fc37
2
SDL2
2.0.22-4.fc37
2.24.0-1.fc37
2
glib2
2.73.2-7.fc37
2.73.2-8.fc37
2
gettext-libs
0.21-17.fc37.0.202...
0.21-18.fc37.0.202...
2
mesa-libEGL-devel
22.2.0~rc2-1.fc37
22.2.0~rc3-1.fc37
2
glib2-devel
2.73.2-7.fc37
2.73.2-8.fc37
3
mesa-libEGL
22.2.0~rc2-1.fc37
22.2.0~rc3-1.fc37
3
gettext-envsubst
0.21-18.fc37.0.202...
3
crypto-policies
20220802-1.gita99dfd2....
20220815-1.gite4ed860....
4
mesa-libgbm
22.2.0~rc2-1.fc37
22.2.0~rc3-1.fc37
4
mesa-libglapi
22.2.0~rc2-1.fc37
22.2.0~rc3-1.fc37
4
mesa-libGL
22.2.0~rc2-1.fc37
22.2.0~rc3-1.fc37
4
python3
3.11.0~rc1-1.fc37
3.11.0~rc1-2.fc37
4
libdrm
2.4.110-2.fc37
2.4.112-1.fc37
4
systemd-libs
251.4-51.fc37
251.4-53.fc37
B
fedora-repos
37-0.5
37-0.6
B
cyrus-sasl-lib
2.1.28-7.fc37
2.1.28-8.fc37
B
python3-libs
3.11.0~rc1-1.fc37
3.11.0~rc1-2.fc37
B
ansible-srpm-macros
1-6.fc37
1-7.fc37
B
openldap
2.6.2-5.fc37
2.6.3-1.fc37
B
package-notes-srpm-macros
0.4-16.fc37
0.5-4.fc37
B
fedora-gpg-keys
37-0.5
37-0.6
B
cmake-filesystem
3.23.3-1.fc37
3.24.0-1.fc37
2
mesa-libEGL-devel
22.1.5-2.fc37
22.2.0~rc2-1.fc37
2
libglvnd-devel
1:1.4.0-3.fc37
1:1.4.0-4.fc37
2
xorg-x11-proto-devel
2022.1-2.fc37
2022.2-2.fc37
3
libglvnd-core-devel
1:1.4.0-3.fc37
1:1.4.0-4.fc37
3
libglvnd-gles
1:1.4.0-3.fc37
1:1.4.0-4.fc37
3
libxcrypt
4.4.28-2.fc37
4.4.28-3.fc37
3
libglvnd-egl
1:1.4.0-3.fc37
1:1.4.0-4.fc37
3
mesa-libEGL
22.1.5-2.fc37
22.2.0~rc2-1.fc37
3
libglvnd-opengl
1:1.4.0-3.fc37
1:1.4.0-4.fc37
3
libglvnd-glx
1:1.4.0-3.fc37
1:1.4.0-4.fc37
3
libglvnd
1:1.4.0-3.fc37
1:1.4.0-4.fc37
3
libxcrypt-devel
4.4.28-2.fc37
4.4.28-3.fc37
4
python3
3.11.0~b5-1.fc37
3.11.0~rc1-1.fc37
4
pango
1.50.8-3.fc37
1.50.9-1.fc37
4
mesa-libglapi
22.1.5-2.fc37
22.2.0~rc2-1.fc37
4
tzdata
2022a-4.fc37
2022b-1.fc37
4
mesa-libgbm
22.1.5-2.fc37
22.2.0~rc2-1.fc37
4
mesa-libGL
22.1.5-2.fc37
22.2.0~rc2-1.fc37
4
annobin-docs
10.79-1.fc37
10.81-1.fc37
B
fedora-release
37-0.9
37-0.11
B
fedora-release-identity-basic
37-0.9
37-0.11
B
fedora-gpg-keys
37-0.3
37-0.5
B
fedora-repos-rawhide
37-0.3
python3-libs
3.11.0~b5-1.fc37
3.11.0~rc1-1.fc37
B
fedora-repos
37-0.3
37-0.5
B
go-srpm-macros
3.1.0-3.fc37
3.1.0-4.fc37
B
systemd-libs
251.4-26.fc37
251.4-51.fc37
B
openldap
2.6.2-4.fc37
2.6.2-5.fc37
B
fedora-release-common
37-0.9
37-0.11
B
annobin-plugin-gcc
10.79-1.fc37
10.81-1.fc37
B
Previous history